/*
 Theme Name:   WpResidence child theme
 Theme URI:    https://themeforest.net/item/wp-residence-real-estate-wordpress-theme/7896392
 Description:   WpResidence child theme
 Author:       WpEstate
 Author URI:   http://wpestate.org
 Template:     wpresidence
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.mobile_header {
    background-color: #fff !important;
}

.mobile-trigger-user, .mobile-trigger {
    color: #29235c !important;
}

.mobile_header i {
    color: #1CA8DD !important;
}

.snap-drawer {
    background-color: #1CA8DD !important;
}

.mobilex-menu {
    background-color: #1CA8DD !important;
}

.mobilex-menu li {
    border-bottom: 1px solid #fff !important;
}


.featured_div {
    max-width: 135px !important;
	background-color: #dd2121;
	color: #fff !important;
	padding: 5px !important;
	font-weight: bold !important;
}

#accordion_prop_addr {
    display: none !important;
}

#accordion_prop_map {
    display: none !important;
}

.price_area {
    color: #1CA8DD !important; 
}

.listing_unit_price_wrapper {
    color: #1CA8DD !important; 
}

.ult-new-ib .ult-new-ib-title, .ult-new-ib p {
    margin: 10px !important;
}

.wpestate_property_description h4, .property-panel h4 {
    color: #1CA8DD !important;
}

.wpestate_property_description h4:hover, .property-panel h4:hover {
    color: #3a4659 !important;
}

#collapseOne > div:nth-child(1) > div:nth-child(2){
	    display: none !important;
}

#access ul ul li{
	background: #1CA8DD !important;
	color: #fff !important;
}

#access ul ul li:hover{
		background: #fff !important;
}
	
	
#access ul ul a:hover{
	background: #fff !important;
	color: #1CA8DD !important;
}

#access ul ul a {
    color: #fff !important;
}

#access ul ul a:active {
    color: #fff !important;
}

.submit_listing { 
	display: none!important;
}

#access a {
    padding-left: 12px !important;
    padding-right: 12px !important;
}



div.listing_filter_select:nth-child(6){
	display: none!important;
}

#filter_order > li:nth-child(5),#filter_order > li:nth-child(6),#filter_order > li:nth-child(7),#filter_order > li:nth-child(8){
		display: none!important;
}

.agent_unit .agent_detail {
    font-size: 12px!important;
}

.col-md-3 .agent_unit {
    height: 475px;
}

div.agent_unit_social_single{
		display: none!important;
}

#access .menu > li:nth-child(7)>a{
    background-color: #1CA8DD;
    border-radius: 4px;
    color: #fff;
    display: inline;
    padding: 7px 13px;
}

.multiple_currency_widget .dropdown.form-control {
    margin-top: 0px; 
}

div.prop_social a.share_google{
	display: none !important;
}

 select, textarea {
    width: 100%;
    border: 1px solid #dde4e9 !important; 
}


.logged-in .header_type1.header_left #access {
    margin: 0px 150px 0px 0px !important;
}

.header_type1.header_left #access {
    margin: 0px 140px 0px 0px !important;
}

#access a {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

@media (min-width:1000px) and (max-width:1200px){
	#access a {
    padding-left: 8px !important;
    padding-right: 8px !important;
	font-size: 12px !important;
}
}

#propertyid_display {
		display: none !important;
}

.share_list { 
	display: none !important;
}

.property_categs {
    visibility: hidden;
}

.fa-pinterest::before {
    display: none;
}

#collapseOne > div > div:nth-child(3){
	display: none;
}

#accordion_prop_features {
    margin-left: -15px;
}


div.panel-group:nth-child(4){
    display: none;
	visibility: hidden !important;
}

div#accordion_prop_features.panel-group.property-panel1 div.panel.panel-default div.panel-heading p{
    display: none;
}

.property-panel {
    margin-bottom: 0 !important;
}

.panel-group {
    margin-bottom: 10px !important;
}

.gallery_wrapper {
    margin-bottom:  20px !important;
}

.wpestate_property_description > h4:nth-child(1){
	    display: none;
}

.page-id-2 .property_agent_wrapper{
display: none;
}

.listing-unit-img-wrapper {
    width: 100%;
}

.vc_row-fluid.recent.vc_custom_1553296289336 div.carousel-inner div.item.active a img.lazyload.img-responsive.wp-post-image {
    width: 100% !important;
    height: auto;
    object-fit: cover;
}

.hover_type_6 #access .menu > li:hover > a {
    border: 2px solid #1CA8DD !important;
border-radius: 4px !important;
color: #1CA8DD !important;
display: inline !important;
padding: 7px 13px !important;
    padding-right: 13px !important;
    padding-left: 13px !important;
}

#access ul ul {
    padding: 0px 0px !important;
}

#access a {
    font-size: 15px !important;
    color: #3a4659;
	font-weight: 400 !important;
}

#access ul ul li {
    padding: 0px 10px !important;
}

.submit_action svg {
    width: 50px !important;
    height: 50px !important;
}

.submit_action {
    margin-top: 0px !important;
}